/*Theme Name: Avada Child Theme
Description: Child theme for Avada
Author: GSSI
Author URI: http://graphicallyspeaking.ca
Template: Avada
*/

#content.bulletin-posts {
	margin-top: 0;
	float: right;
}

.bull-post-wrap {
	margin-top: 30px;
}

.page-template-bulletin .bull-post-wrap {
	display: none;
}

.page-template-bulletin .pagination {
	display: none;
}

.page-template-bulletin #sidebar.sidebar {
	float: left;
	padding-left: 0;
}

#sidebar.sidebar ul#menu-bulletin-side-nav {
	padding-left: 0;
	margin-top: 0;
}

.page-template-bulletin #sidebar.sidebar ul {
	list-style-type: none;
}

.bulletin-posts .post .post-wrap  {
	display: flex;
}

.bulletin-posts .post .post-wrap .post-thumb {
	width: 30%;
	margin-right: 25px;
}

.bulletin-posts .post .post-wrap .post-content-wrap .post-title {
	margin-bottom: 15px;
}

.bulletin-posts .post .post-wrap .post-content-wrap .post-title a {
	text-decoration: underline;
	font-size: 22px;
}

.bulletin-posts .post .post-meta-wrap .cats-meta {
	display: inline;
}

.bulletin-posts .post .post-meta-wrap .cats-meta a:last-child span.comma {
	display: none;
}

.bulletin-posts .post .post-meta-wrap > span:first-child {
	padding-right: 5px;
    border-right: 1px solid #5e5e5e;
}

.bulletin-posts .post .post-meta-wrap {
	padding: 5px 0;
	margin-top: 20px;
	border: 1px solid #e7e4e2;
	border-right: none;
	border-left: none;
	position: relative;
	font-size: 14px;
}

.bulletin-posts .post .post-meta-wrap .read-more-link {
	display: inline;
	position: absolute;
	right: 0;
	color: #0075c1;
	margin-right: 10px;
}

.bulletin-posts .post .post-meta-wrap .read-more-link::after {
    content: '\f105';
    top: 50%;
    right: -10px;
    padding-left: 5px;
    font-size: 14px;
    font-family: icomoon;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #0075c1;
}

.bulletin-posts .post .post-meta-wrap .read-more-link a {
	font-size: 14px;
}

#filter-search-widget-area ul {
	padding: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#filter-search-widget-area form > ul > li {
	width: 24%;
}

#filter-search-widget-area form > ul li label {
	width: 100%;
}

#filter-search-widget-area form > ul li select {
	min-width: 1px;
	width: 100%;
}

#filter-search-widget-area ul li li, #filter-search-widget-area ul li ul  {
	padding: 0;
	width: 100%;
}

#filter-search-widget-area ul li ul li {
	width: 50%;
}

.blog .entry-title:first-child, .page-template-bulletin .entry-title:first-child {
	display: none;
}

.blog .entry-title, .page-template-bulletin .entry-title {
	text-transform: uppercase;
}

.blog .fusion-page-title-captions, .page-template-bulletin .fusion-page-title-captions {
	text-align: center;
	width: 100%;
}

.blog .fusion-page-title-secondary, .page-template-bulletin .fusion-page-title-secondary, .post-type-archive-tribe_events .fusion-page-title-secondary {
	width: 100%;
}

.blog .fusion-page-title-secondary .fusion-breadcrumbs, .page-template-bulletin .fusion-page-title-secondary .fusion-breadcrumbs, .post-type-archive-tribe_events .fusion-page-title-secondary .fusion-breadcrumbs{
	text-align: center;
}

.blog .fusion-page-title-row, .page-template-bulletin .fusion-page-title-row, .post-type-archive-tribe_events .fusion-page-title-row {
	display: flex;
	align-items: center;
}

.blog .fusion-page-title-row .fusion-page-title-wrapper, .page-template-bulletin .fusion-page-title-row .fusion-page-title-wrapper, .post-type-archive-tribe_events .fusion-page-title-row .fusion-page-title-wrapper {
	height: auto;
	flex-wrap: wrap;
}

.blog .fusion-page-title-bar .fusion-page-title-captions, .page-template-bulletin .fusion-page-title-bar .fusion-page-title-captions {
	display: flex;
	flex-wrap: wrap;
}

.blog .fusion-page-title-bar .fusion-page-title-captions .fusion-page-title-secondary, .page-template-bulletin .fusion-page-title-bar .fusion-page-title-captions .fusion-page-title-secondary  {
	order: 2;
}

.blog .fusion-page-title-bar .fusion-page-title-captions h1.entry-title:last-child, .page-template-bulletin .fusion-page-title-bar .fusion-page-title-captions h1.entry-title:last-child  {
	order: 1;
	margin: 0 auto;
}

#filter-search-widget-area form input[type="submit"], #loginform .login-submit input {
	color: #0074c1;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
 	line-height: 17px;
    font-size: 14px;  
    background: #ffffff;
    border: 2px solid #0074c1;
    text-transform: uppercase;
    padding: 13px 29px;
    transition: all .25s ease-in-out;
}

#filter-search-widget-area form input[type="submit"]:hover, #loginform .login-submit input:hover {
	cursor: pointer;
	background-color: #464d5f;
	color: #fff;
	border-color: #464d5f;
}

#filter-search-widget-area form select {
	padding: 0 15px;
}

.home .foot-mon div div div {
	height: 330px;
}

/* SIDE BAR STYLING */

#wrapper aside#sidebar nav ul.menu {
	background-color: #ffffff;
    border-right-color: #ffffff;
    border-top-color: #0075c1;
    border-top-width: 6px;
    padding-top: 20px;
}

#wrapper aside#sidebar nav ul.menu li >a {
	padding: 14px 0;
	border-bottom: 1px solid #cccccc;

}

#wrapper aside#sidebar nav ul.menu li ul li a {
	border: none;
}

#wrapper aside#sidebar nav ul.menu li.current_page_item >a {
	border-right: none;
}

#wrapper aside#sidebar nav ul.menu > li:first-child {
	display: none;
}

/*===============Bulletin Page Side Bar Style================*/

#sidebar.sidebar {
	float: left;
	padding-left: 0;
}

#sidebar.sidebar ul#menu-bulletin-side-nav {
	padding-left: 0;
	background-color: #ffffff;
    border-right-color: #ffffff;
    border-top-color: #0075c1;
    border-top-width: 6px;
    border-top-style: solid;
    padding-top: 20px;
}

#sidebar.sidebar ul {
	list-style-type: none;
}

#sidebar.sidebar ul#menu-bulletin-side-nav li a {
	padding: 14px 0;	
	display: block;
	font-size: 15px;
    color: #333c4e;
    font-weight: 500;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    transition: all .25s ease-in-out;
}

#sidebar.sidebar ul#menu-bulletin-side-nav li a:hover {
	color: #0075c1;
}

#sidebar.sidebar ul#menu-bulletin-side-nav > li > a {
	border-bottom: 1px solid #cccccc;
}

#sidebar.sidebar ul#menu-bulletin-side-nav li ul.sub-menu {
	margin: 0;
	padding: 0;
	margin-left: 30px;
	max-height: 0;
	overflow: hidden;
	transition: all .5s ease-in-out;
}

#sidebar.sidebar ul#menu-bulletin-side-nav li.menu-item-has-children ul.sub-menu.open {
	max-height: 2000px;
}

#sidebar.sidebar ul#menu-bulletin-side-nav li.current_page_item > a, #sidebar.sidebar ul#menu-bulletin-side-nav li.current_page_ancestor > a, #sidebar.sidebar ul#menu-bulletin-side-nav li.current_page_ancestor .current-menu-item > a {
	color: #0075c1;
}

#sidebar.sidebar ul#menu-bulletin-side-nav li.menu-item-has-children > a::after {
	font-family: icomoon;
    content: '\f105';
    color: #333c4e;
    margin-left: 40px;
}

#sidebar.sidebar ul#menu-bulletin-side-nav li.menu-item-has-children ul.sub-menu li:first-child {
	display: none;
}


#sidebar.sidebar ul.menu li.page_item_has_children a {
	display: flex;
}

/*Pagination Styling*/

.bulletin-posts .pagination .page-numbers {
	margin-left: 6px;
	margin-right: 6px;
}

.blog .fusion-page-title-bar, .post-template-default .fusion-page-title-bar {
	background-image: url('/wp-content/uploads/2019/08/publications_banner_1.jpg');
}

.post-template-default #main {
	padding: 55px 10px 45px !important;
	max-width: 1200px;
	margin: 0 auto;

}

/*events */

.post-type-archive-tribe_events .fusion-page-title-bar {
	background-image: url('/wp-content/uploads/2019/08/learn_and_connect_banner_2.jpg');
}

.post-type-archive-tribe_events .fusion-page-title-bar .fusion-page-title-captions {
	margin: 0 auto;
}

@media screen and (max-width: 800px) {
	.bulletin-posts .post .post-wrap {
		display: block;
	}

	.bulletin-posts .post .post-wrap .post-thumb {
		width: 100%;
		margin: 0 auto;
		margin-bottom: 15px;
	}

	#filter-search-widget-area {
		width: 100%;
	}

	#filter-search-widget-area ul {
		display: block;
		width: 100%;
	}

	#filter-search-widget-area form > ul > li {
		width: 100%;
	}

	#filter-search-widget-area ul li li {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#filter-search-widget-area ul li.sf-field-post_date {
		padding: 0;
	}

	#filter-search-widget-area ul li ul li {
		width: 100%;
	}
	#sidebar.sidebar ul#menu-bulletin-side-nav li.menu-item-has-children ul.sub-menu li:first-child {
		display: block;
	}

	.home #sliders-container .fusion-slider-container, .home #sliders-container .fusion-slider-container .tfs-slider, .home #sliders-container .fusion-slider-container .tfs-slider ul li .background-image {
		height: 450px !important;
		max-height: 450px !important;
	}

	#filter-search-widget-area form select, #filter-search-widget-area form input:not([type="submit"]) {
		font-size: 16px;
	}

}

@media screen and (max-width: 451px) {
	.bulletin-posts .post .post-meta-wrap .read-more-link {
		display: block;
		position: relative;
	}

	.bulletin-posts .post .post-meta-wrap .read-more-link::after {
		right: initial;
	}
}


/***********************
GSSI - 20191117
*************************/
.fusion-page-title-bar h1 a{
	color: #fff;
}


/***********************
GSSI - 20200310
*************************/



#wrapper #custom_html-3 .custom-html-widget p, #wrapper #custom_html-3 .custom-html-widget .fusion-li-item {
	color: #333c4e;
}

#wrapper .fusion-copyright-notice, #wrapper .fusion-copyright-notice a {
	color: #333c4e;
}


/***********************
BCPSEA-34
*************************/

.sort-table,
.search-table {
	margin: 0 0 2rem;
}

.table-search-input {
	border: 1px solid #1996e6 !important;
}

.table-search-input::-webkit-input-placeholder { /* Edge */
	font-size: 16px;
}

.table-search-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-size: 16px;
}

.table-search-input::placeholder {
	font-size: 16px;
}